<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.snowmanglobe</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>snowmanglobe.png</background>

	<photo>
	        <topX>48</topX>
		<topY>57</topY>
		<width>502</width>
		<height>663</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>48</topX>
		<topY>800</topY>
		<width>502</width>
		<height>400</height>

       		<color>
            		<red>15</red>
            		<green>11</green>
	   		<blue>100</blue>
        		</color>
		<font>
			<family>santa fe let</family>
			<size>36</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>